RubyGems Navigation menu

scrolld.js-rails 1.0.0

Scrolld.js JS for the Rails 3.1+ asset pipeline.

Versions:

  1. 1.0.0 - March 16, 2014 (9.5 KB)

Runtime Dependencies (1):

  • jquery-rails >= 1.0.17
  • Development Dependencies (2):

  • bundler ~> 1.5
  • rake >= 0
  • Owners:

    Authors:

    • Trevor Strieber

    SHA 256 checksum:

    dd954aa80e1b26fa8bdc9beafa179c2493e6cd422916081fde2ac5ba64d1c742

    Total downloads 2,768

    For this version 2,768

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: